A  {
	COLOR : #3399CC;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : lighter;
	TEXT-DECORATION : none;
}

A:active  {
	COLOR : #999966;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-DECORATION : none;
}

A:hover  {
	COLOR : Lime;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-DECORATION : none;
	background-color : Blue;
}

A:unknown visited  {
	COLOR : #00cc99;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-DECORATION : none;
}

BLOCKQUOTE  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : left;
}

LI  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	LIST-STYLE : square;
	TEXT-ALIGN : left;
}

BODY  {
	BACKGROUND-COLOR : Black;
	COLOR : #333333;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
}

TD  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
}

P  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
}

H1  {
	COLOR : #006699;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : large;
	FONT-WEIGHT : bold;
}

H2  {
	BACKGROUND-COLOR : #ccffcc;
	COLOR : #009999;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : medium;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
}

H3  {
	COLOR : #009999;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : medium;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}

H4  {
	COLOR : #006666;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : small;
	FONT-STYLE : normal;
	FONT-WEIGHT : bold;
}

H5  {
	COLOR : #333300;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : x-small;
	FONT-WEIGHT : bold;
}

H6  {
	COLOR : #666666;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : smaller;
}

HR  {
	BORDER-BOTTOM-STYLE : groove;
	BORDER-LEFT-STYLE : groove;
	BORDER-RIGHT-STYLE : groove;
	BORDER-TOP-STYLE : groove;
}

DIV  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : medium;
	FONT-WEIGHT : bold;
	TEXT-ALIGN : right;
}

EM  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : smaller;
	TEXT-ALIGN : right;
}

UL  {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	LIST-STYLE : square;
	TEXT-ALIGN : left;
}
